06.02.2011

amazonmp3: error while loading shared libraries: libglademm-2.4.so.1

If you want to buy a mp3 album via amazon on a linux system, you have to use a program which can handle amz-files.
Amazon provides for this amazonmp3. But on an ubuntu 10 the provided download for Ubuntu 9.04 does not work:
amazonmp3:
error while loading shared libraries:
libglademm-2.4.so.1:
cannot open shared object file:
No such file or directory
Now you can try to download this lib, but then the next one is missing an again and again and...

To end not up this way, you should read this page:
There are two alternatives:

1 Kommentar: